MAL-2023-2508

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/advm/MAL-2023-2508.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-2508
Published
2023-02-23T23:33:05Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in advm (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (f54c5e1ac1a9d75b3a383e0120c338e96f09c0d6c3a8ee36c08aac9630cd2f95)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / advm

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected